*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a img {
    border: none;
    outline: none;
}

.hide {
    display: none;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #333;
/*    background: #fff;*/
    overflow: hidden;
}

#container {
    position: relative;
    width: 728px;
    height: 90px;
    overflow: hidden;
    border: 1px solid #ccc;
    cursor: pointer;
    background: #406283;
}
#content > div,
#content > img,
#loader {
    position: absolute;
    text-align: center;
}

#loaderWrapper{
    position: absolute;
    top: 0px;
    left:0px;
    width: 728px;
    height: 90px;
    border: 1px solid #ccc;
}

#loader {
  position: relative;
  margin: 40px auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #c0c0c0, 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.5), -1.8em -1.8em 0 0em rgba(192,192,192, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.7), 1.8em -1.8em 0 0em #c0c0c0, 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.5), 1.8em -1.8em 0 0em rgba(192,192,192, 0.7), 2.5em 0em 0 0em #c0c0c0, 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.5), 2.5em 0em 0 0em rgba(192,192,192, 0.7), 1.75em 1.75em 0 0em #c0c0c0, 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.5), 1.75em 1.75em 0 0em rgba(192,192,192, 0.7), 0em 2.5em 0 0em #c0c0c0, -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.5), 0em 2.5em 0 0em rgba(192,192,192, 0.7), -1.8em 1.8em 0 0em #c0c0c0, -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.5), -1.8em 1.8em 0 0em rgba(192,192,192, 0.7), -2.6em 0em 0 0em #c0c0c0, -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.5), -2.6em 0em 0 0em rgba(192,192,192, 0.7), -1.8em -1.8em 0 0em #c0c0c0;
  }
}

@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #c0c0c0, 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.5), -1.8em -1.8em 0 0em rgba(192,192,192, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.7), 1.8em -1.8em 0 0em #c0c0c0, 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.5), 1.8em -1.8em 0 0em rgba(192,192,192, 0.7), 2.5em 0em 0 0em #c0c0c0, 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.5), 2.5em 0em 0 0em rgba(192,192,192, 0.7), 1.75em 1.75em 0 0em #c0c0c0, 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.5), 1.75em 1.75em 0 0em rgba(192,192,192, 0.7), 0em 2.5em 0 0em #c0c0c0, -1.8em 1.8em 0 0em rgba(192,192,192, 0.2), -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.5), 0em 2.5em 0 0em rgba(192,192,192, 0.7), -1.8em 1.8em 0 0em #c0c0c0, -2.6em 0em 0 0em rgba(192,192,192, 0.2), -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.5), -1.8em 1.8em 0 0em rgba(192,192,192, 0.7), -2.6em 0em 0 0em #c0c0c0, -1.8em -1.8em 0 0em rgba(192,192,192, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(192,192,192, 0.2), 1.8em -1.8em 0 0em rgba(192,192,192, 0.2), 2.5em 0em 0 0em rgba(192,192,192, 0.2), 1.75em 1.75em 0 0em rgba(192,192,192, 0.2), 0em 2.5em 0 0em rgba(192,192,192, 0.2), -1.8em 1.8em 0 0em rgba(192,192,192, 0.5), -2.6em 0em 0 0em rgba(192,192,192, 0.7), -1.8em -1.8em 0 0em #c0c0c0;
  }
}

div {
    background: rgba(0, 0, 0, 0);
}

.alpha {
    opacity: 0;
}

/* @keyframes fadeIn {
  0% { opacity: 0; }
  50% { opacity: .5; }
  100% { opacity: 1; }
}
.fadeIn {
  opacity: 0;
  animation:fadeIn .5s;
  animation-iteration-count: 1
} */

.small {
    -ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
}

.small-alpha {
    opacity: 0;
    -ms-transform: scale(0.5, 0.5); /* IE 9 */
    -webkit-transform: scale(0.5, 0.5); /* Safari */
    transform: scale(0.5, 0.5);
}

/*#background {
    top: 0;
    left: 0;
    width: 728px;
    height: 90px;
    background-color: #303e46;
    background-image: url('images/background.jpg');
    -ms-transform: scale(1, 1); 
    -webkit-transform: scale(1, 1); 
    transform: scale(1, 1);
    transform-origin: right bottom;
}*/

#background {
    position: absolute;
    left: 0px;
    top: 0px;
}

#foreground1 {
    position: absolute;
    left: -10px;
    top: 100px;
    -ms-transform: rotate(2.5deg); /* IE 9 */
    -webkit-transform: rotate(2.5deg); /* Safari */
    transform: rotate(2.5deg); /* Standard syntax */
/*    clip:rect(10px 728px 90px 0px);*/
}

#foreground2 {
    position: absolute;
    left: 1625px;
    top: 150px;
    -ms-transform: rotate(2.5deg); /* IE 9 */
    -webkit-transform: rotate(2.5deg); /* Safari */
    transform: rotate(2.5deg); /* Standard syntax */
}

#train {
    position: absolute;
    left: 0px;
    top: 0px;
}

#pole1 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole2 {
    position: absolute;
    left:356px;
    top: -190px;
    transform-origin: top left;
    -ms-transform: scale(0.45, 0.45); /* IE 9 */
    -webkit-transform: scale(0.45, 0.45); /* Safari */
    transform: scale(0.45, 0.45);
}

#pole3 {
    position: absolute;
    left: 208px;
    top: -99px;
    transform-origin: top left;
    -ms-transform: scale(0.29, 0.29); /* IE 9 */
    -webkit-transform: scale(0.29, 0.29); /* Safari */
    transform: scale(0.29, 0.29);
}

#pole4 {
    position: absolute;
    left:71px;
    top: -12px;
    transform-origin: top left;
    -ms-transform: scale(0.15, 0.15); /* IE 9 */
    -webkit-transform: scale(0.15, 0.15); /* Safari */
    transform: scale(0.15, 0.15);
}

#pole5 {
    position: absolute;
    left:-17px;
    top: 42px;
    transform-origin: top left;
    -ms-transform: scale(0.06, 0.06); /* IE 9 */
    -webkit-transform: scale(0.06, 0.06); /* Safari */
    transform: scale(0.06, 0.06);
}

#pole6 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole7 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole8 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole9 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole10 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#pole11 {
    position: absolute;
    left:590px;
    top: -344px;
    transform-origin: top left;
    -ms-transform: scale(0.7, 0.7); /* IE 9 */
    -webkit-transform: scale(0.7, 0.7); /* Safari */
    transform: scale(0.7, 0.7);
}

#text1 {
    position: absolute;
    left: 728px;
    top: 0px;
}

#text2 {
    position: absolute;
    left: 728px;
    top: 0px;
}

#text3 {
    position: absolute;
    left: 728px;
    top: 0px;
}


#text4 {
    position: absolute;
    left: 728px;
    top: 0px;
}


#logo {
    position: absolute;
    left: 0px;
    top: 0px;
}

#lines {
    position: absolute;
    left: 0px;
    top: 0px;
}


#cta {
    position: absolute;
    left: 499px;
    top: 33px;
}

#m {
    position: absolute;
    left: 0px;
    top: 0px;
}

#overlay {
    position: absolute;
    left: 0px;
    top: 0px;
}

#greenline {
    position: absolute;
    left: 0px;
    top: 0px;
    clip:rect(0px 182px 90px 182px);
/*    background-color: #e4e4e4;*/
}
